<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="DevEnterprise.DirectoryMonitor.UI.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <userSettings>
    <DevEnterprise.DirectoryMonitor.UI.Properties.Settings>
      <setting name="AutoUpdateHours" serializeAs="String">
        <value>24</value>
      </setting>
      <setting name="BalloonTimeoutSeconds" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="SplitDistance" serializeAs="String">
        <value>-1</value>
      </setting>
      <setting name="GridLayoutDirectories" serializeAs="String">
        <value />
      </setting>
      <setting name="StartMinimized" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="AlwaysOnTop" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="WindowSize" serializeAs="String">
        <value>800, 500</value>
      </setting>
      <setting name="WindowLocation" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="LoadOnStartup" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UpdateSettings" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="RunAsService" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ViewTab" serializeAs="String">
        <value />
      </setting>
      <setting name="FlashTrayIcon" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="EmailAddress" serializeAs="String">
        <value />
      </setting>
      <setting name="GlobalExcludePatterns" serializeAs="String">
        <value />
      </setting>
      <setting name="GlobalIncludePatterns" serializeAs="String">
        <value />
      </setting>
      <setting name="ActivityLogLevel" serializeAs="String">
        <value>3</value>
      </setting>
      <setting name="InstallDate" serializeAs="String">
        <value />
      </setting>
      <setting name="CurrentVersion" serializeAs="String">
        <value>0.0.0.0</value>
      </setting>
      <setting name="TrialExpired" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="DisabledViews" serializeAs="String">
        <value />
      </setting>
      <setting name="ShowMinimizeMessage" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="Language" serializeAs="String">
        <value />
      </setting>
    </DevEnterprise.DirectoryMonitor.UI.Properties.Settings>
  </userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" />
  </startup>
  <system.data>
    <DbProviderFactories>
      <remove invariant="MySql.Data.MySqlClient" />
      <add name="MySQL Data Provider" invariant="MySql.Data.MySqlClient" description=".Net Framework Data Provider for MySQL" type="MySql.Data.MySqlClient.MySqlClientFactory, MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d" />
      <remove invariant="Oracle.DataAccess.Client" />
      <add name="Oracle Data Provider for .NET" invariant="Oracle.DataAccess.Client" description="Oracle Data Provider for .NET" type="Oracle.DataAccess.Client.OracleClientFactory, Oracle.DataAccess, Version=4.122.1.0, Culture=neutral, PublicKeyToken=89b483f429c47342"/>
    </DbProviderFactories>
  </system.data>
  <runtime>
    <loadFromRemoteSources enabled="true" />
    <gcConcurrent enabled="false" />
    <generatePublisherEvidence enabled="false" />
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <probing privatePath="Plugins" />
      <dependentAssembly>
        <assemblyIdentity name="NLog" publicKeyToken="5120e14c03d0593c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Mono.Security" publicKeyToken="0738eb9f132ed756" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="MySql.Data" publicKeyToken="c5687fc88969c44d" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.9.9.0" newVersion="6.9.9.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Npgsql" publicKeyToken="5d8b90d52f46fda7" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-2.2.7.0" newVersion="2.2.7.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Data.SQLite" publicKeyToken="db937bc2d44ff139" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.0.105.2" newVersion="1.0.105.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevEnterprise.Core.Monitoring" publicKeyToken="6969489805b1e6f0" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-10.0.0.0" newVersion="10.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevEnterprise.Core.Plugin" publicKeyToken="6969489805b1e6f0" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-12.0.0.0" newVersion="12.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevEnterprise.Core.Logging" publicKeyToken="6969489805b1e6f0" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="DevEnterprise.DirectoryMonitor.Common" publicKeyToken="6969489805b1e6f0" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.9.0.0" newVersion="4.9.0.0" />
      </dependentAssembly>
    </assemblyBinding>
    <!--<legacyUnhandledExceptionPolicy enabled="1" />-->
    <enforceFIPSPolicy enabled="false" />
  </runtime>
  <system.net>
    <defaultProxy useDefaultCredentials="true" />
  </system.net>
</configuration>